[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.PaintTo

PaintTo - Paint to a specified position on the canvas

## Declaration

Source position: line 0

`public procedure TWinControl.PaintTo(`
`DC: HDC;`
`X: Integer;`
`Y: Integer`
`); virtual; overload; procedure TWinControl.PaintTo(`
`ACanvas: TCanvas;`
`X: Integer;`
`Y: Integer`
`); overload;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.